import LinkMenu from './link-menu'
import LinkMenuItem from './link-menu-item'

LinkMenu.install = (Vue) => {
  Vue.component(LinkMenu.name, LinkMenu)
  Vue.component(LinkMenuItem.name, LinkMenuItem)
}

export {
  LinkMenu,
  LinkMenuItem
}

export default LinkMenu
